@charset "gb2312";
/* CSS Document */
*{font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#333;}
a:hover{color:#e00000; text-decoration:underline;}
.fr{float:right;}

.msztop_top{width:960px; height:52px; background:url(../images/msyy_04.jpg) repeat-x;}
.msztop_topmain_logo{width:136px; height:52px; float:left;}
.msztop_topmain_logo img{display:block; padding-top:8px;}
.msztop_topmain_right{width:824px; height:32px; padding-top:20px; text-indent:15px; float:left; color:#666; background:url(../images/tel_03.jpg) no-repeat center right;}
.msztop_topmain_right a{color:#666;}
.msztop_topmain_right a:hover{color:#e00000;}
.msztop_banner{width:100%; height:357px; background:url(../images/pb_06.jpg) repeat-x;}
.msztop_bannermain{width:100%; height:258px;  background:url(../images/ba_06.jpg) no-repeat center top;}
.msztop_bannertop{width:960px; height:258px;}
.msztop_bannertop img{display:block;}
.msztop_bannerbot{width:960px; height:99px;}
.msztop_msyr{width:110px; height:48px; float:left; line-height:23px; padding-top:30px;}
.jl_end{ width:110px;}
.msztop_msyr a{padding:0 3px; color:#fff;}
.msztop_msyr a:hover{ color:#fff;}

.msztop_msyr1{width:110px; height:48px; float:left; line-height:23px; padding-top:30px;}
.msztop_msyr1 a{padding:0 3px; color:#fff;}
.msztop_msyr1 a:hover{ color:#fff;}
.msztop_msyr2{width:110px; height:48px; float:left; line-height:23px; padding-top:30px;}
.msztop_msyr2 a{padding:0 3px; color:#fff;}
.msztop_msyr2 a:hover{ color:#fff;}
.msztop_msyr3{width:110px; height:48px; float:left; line-height:23px; padding-top:30px;}
.msztop_msyr3 a{padding:0 3px; color:#fff;}
.msztop_msyr3 a:hover{ color:#fff;}

.msztop_msyr4{width:52px; height:78px; float:left; line-height:23px;}
.msztop_msyr5{width:70px; height:78px; float:left; line-height:23px;}
.msztop_msyr6{width:55px; height:78px; float:left; line-height:23px;}


.msztop_main01{
	width:960px;
	height:auto;
	clear:left;
	padding-top:10px;
	overflow:hidden;
	padding-bottom: 20px;
}
.msztop_tbch{width:238px; height:586px; border:1px solid #dbdbdb; float:left;}
.msztop_tbchtit{
	width:227px;
	height:20px;
	border-bottom:1px solid #ccc;
	margin-left:8px;
	display:inline-block;
	position:relative;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-top: 10px;
	padding-bottom: 0px;
}
.msztop_tbchtit p{
	font-size:14px;
	font-weight:bold;
	color:#333;
	font-family:"Î¢ÈíÑÅºÚ";
	border-bottom:2px solid #e60000;
	width:70px;
	text-align:center;
	position:absolute;
	left:0px;
	bottom:34px;
	height: 2px;
}
.msztop_tbchmain{width:227px; height:74px; margin-left:8px; display:inline-block; padding-top:16px; clear:left;}
.msztop_tbchmain dl{width:227px; height:72px;}
.msztop_tbchmain dl dt{width:119px; height:72px; float:left;}
.msztop_tbchmain dl dt img{display:block; float:left;}
.msztop_tbchmain dl dd{width:90px; height:72px; float:left; padding-left:10px; line-height:21px;}

.msztop_msjj{width:418px; height:586px; float:left; border:1px solid #dbdbdb; margin:0 10px; display:inline-block; background:url(../images/msztop_13.jpg) no-repeat center top;}
.msztop_msjjtit{width:390px; height:22px; padding-top:18px; font-size:14px; font-weight:bold; color:#333; background:url(../images/msztop_31.jpg) no-repeat right 24px}
.msztop_msjjmain{width:390px; height:100px; padding-top:5px;}
.msztop_msjjmain h1{line-height:25px;}
.msztop_msjjmain h1 a{color:#e60000;}
.msztop_msjjmain h1 a:hover{color:#e00000;}
.msztop_msjjmain ul li{width:230px; float:left; line-height:25px;}
.msztop_msjjmain ul .msjjli{width:158px;}
.msztop_msjjmain ul .msjjli1{width:390px;}
.msztop_main01right{width:280px; height:588px; float:left; display:inline-block; background:#f5f5f5;}
.msztop_msgj{height:20px; background:url(../images/msztop_16.jpg) no-repeat 8px 14px; color:#e60000; font-size:14px; font-weight:bold; padding:20px 0 0 40px;}
.msztop_msgjpic{width:226px; height:52px; padding-top:7px;}
.msztop_msgjpic img{display:block; border:1px solid #fff;}
.msztop_msgjnr{padding-left:15px;}
.msztop_msgjnr dl{width:60px; height:82px; float:left; padding:10px 12px 0 12px;}
.msztop_msgjnr dl dt{width:60px;}
.msztop_msgjnr dl dt img{display:block; border:1px solid #ccc;}
.msztop_msgjnr dl dd{width:60px; text-align:center; padding-top:8px;}
.msztop_tbchhz{margin:0 auto; display:block; clear:both; padding-top:20px;}
.msztop_tbchhz p{
	width:1px;
	font-family:"ËÎÌå";
	text-align:center;
	line-height:25px;
}
.msztop_cbchul{width:227px;}
.msztop_cbchul ul{padding-top:8px;}
.msztop_cbchul ul li{line-height:22px;}

.mszt_main3{width:960px; clear:both; margin-top:20px; height:auto; overflow:hidden;}
.mszt_main3 h2{font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#e32d27; font-weight:normal; padding:10px 0;}
.mszt_mian3_tab table{border-collapse:collapse;}
.mszt_mian3_tab table tr td{border:1px solid #dadada; color:#666;}
.mszt_mian3_tab table tr td a{color:#666;}
.mszt_mian3_tab table tr td a:hover{color:#e00;}
.mszt_mian3_tab table tr td strong{font-size:14px; color:#666;}
.mszt_main3 h3{padding:10px 0; text-align:center; clear:both; margin-top:10px;}
.mszt_main3 h4{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#333; font-weight:normal; padding:10px 0; margin-bottom:10px; }
.ceping01{clear:both; width:960px;}
.cepingleft{width:480px; float:left;overflow:hidden;}
.cepingleft p{line-height:2em; color:#333; font-size:14px;}
.cepingleft p img{margin:10px 0;}
.cepingright{width:480px; float:left;overflow:hidden;}
.cepingright p{clear:both;}
.cepingright  ul{background:url(../images/mszt_14.jpg) no-repeat left 13px; padding:8px 0;}
.cepingright ul li{ line-height:1.9em; font-size:14px; color:#333; padding:0 0 0 26px;}

.mszt_main4{width:960px; clear:both; margin-top:30px;}
.skms2_1{padding:15px 0 0 0; font-family:"·½Õý´óºÚ_GBK"; font-size:30px; color:#fda014; height:45px;overflow:hidden;}
.skms2_2{width:958px; height:34px; background:url(../images/mszt_bg.jpg) no-repeat center top; overflow:hidden; padding:0 1px;}
.skms2_2 ul li{float:left;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:54px; text-align:center; font-weight:bold; padding:4px 0 0 0;}
.skms2_2 ul .end{width:80px; font-size:12px;}
.mskb_sel{background:url(../images/skms_56.jpg) no-repeat center top; color:#fff; width:52px; height:34px; cursor:pointer;}
.mskb_nor{background:url(../images/skms_58.jpg) no-repeat center top; color:#939393; width:52px; height:34px;cursor:pointer;}

.mskbcon{width:960px;height:auto;overflow:hidden;}
.mskb_1{width:938px; border:1px solid #ffdabf; border-top:none; height:30px; line-height:30px; padding:0 0 0 20px; color:#fda014;}
.mskb_1 strong{font-weight:bold;color:#fda014}
.mskb_2{clear:both;}
.mskb_2 table{border-collapse:collapse;}
.mskb_2 table tr td{border:1px solid #ffdabf; line-height:1.8em;}
.mskb_2 table tr th{border:1px solid #fff4e0;color:#451700;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; background:#fff4e0;}


.skms2_3{padding:15px 0 0 0; font-family:"·½Õý´óºÚ_GBK"; font-size:30px; color:#4598da; height:45px;overflow:hidden;}
.skms2_4{width:960px; height:34px; background:url(../images/mszt_bg1.jpg) repeat-x left top; overflow:hidden;}
.skms2_4 ul li{float:left;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:114px; text-align:center; font-weight:bold; padding:4px 0 0 0;}
.skms2_4 ul .end{width:80px; font-size:12px;}
.wxkb_sel{background:url(../images/skms_66.jpg) no-repeat center top; color:#fff; width:112px; height:34px; cursor:pointer;}
.wxkb_nor{background:url(../images/skms_59.jpg) no-repeat center top; color:#939393; width:112px; height:34px;cursor:pointer;}

.wxkbcon{width:960px; height:auto; overflow:hidden;}
.wxkb_1{width:958px; border-left:1px solid #e7f6ff; border-right:1px solid #e7f6ff; height:30px; line-height:30px; padding:0 0 0 20px; color:#4598da;}
.wxkb_1 strong{font-weight:bold;color:#4598da}
.wxkb_2{clear:both;}
.wxkb_2 table{border-collapse:collapse;}
.wxkb_2 table tr td{border:1px solid #d6efff; line-height:1.8em;}
.wxkb_2 table tr th{border:1px solid #e7f6ff;color:#015aa1;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; background:#e7f6ff;}

.mszt_main5{width:960px; clear:both; margin-top:10px; height:auto; overflow:hidden;}
.msdq{width:628px; margin-right:10px; overflow:hidden; border:1px solid #edd6c5; float:left; padding:8px 10px 0 10px; height:345px;}
.msdq h1{font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#c90000; height:30px; border-bottom:1px solid #edd6c5; margin-bottom:12px;}
.msdq_1{width:209px; float:left; overflow:hidden;}
.msdq_1 dl{padding-bottom:8px; text-align:center;}
.msdq_1 dl dt{margin-bottom:4px;}
.msdq_1 dl dd{line-height:1.6em; text-align:center;color:#666;}
.msdq_1 dl dd a{color:#666; font-weight:bold;}
.msdq_1 dl dd a:hover{color:#e00;}

.bkjz{
	width:268px;
	float:left;
	overflow:hidden;
	border:1px solid #edd6c5;
	height:auto;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
}
.bkjz h1{font-size:14px; color:#c90000;}
.bkjz ul{padding:10px 0 0 0;}
.bkjz ul li{
	height:25px;
	line-height:30px;
	font-size:14px;
	color:#666;
}
.bkjz ul li a{font-size:14px; color:#666;}
.bkjz ul li a:hover{color:#e00;}

/*action*/
.zx_gf{width:960px;height:360px;margin:0 auto; padding-top:20px; }
.zx_gf_tit{width:960px;height:55px;}
.zx_gf_titbg{width:798px;height:23px;background:#999;float:left;margin-top:34px;}
.zx_gf_text{width:950px;height:283px;padding-top:20px;padding-left:10px;}
.zx_gf_text_list{width:202px;hieght:260px;float:left;margin-right:44px;}
.zx_gf_text_list div {width:202px;height:123px;overflow:hidden;position:relative}
.zx_gf_text_list div img{border:1px solid #cecece;}
.zx_gf_text_list div p{position:absolute;height:20px;filter:alpha(opacity=90);opacity:.9;text-align:center;line-height:20px;background:#777;bottom:0px;width:200px;left:1px;}
.zx_gf_text_list div p a{color:#fff;font-size:14px;}
.zx_gf_text_list div p a:hover{color:#f00;font-size:14px;}
.zx_gf_text_list ul{margin-top:12px;}
.zx_gf_text_list ul li{color:#666;line-height:26px;}
.zx_gf_text_list ul li span{color:#666;}
.zx_gf_text_list ul li a{color:#666;}
.zx_gf_text_list ul li a:hover{color:#f00;}
.zx_gf_text_last{margin:0}
.zx_weibo{width:960px;height:445px;margin:0 auto;}
.zx_weibo_tit{width:960px;height:35px;}
.zx_weibo_tit img{float:left;}
.zx_weibo_tit p{float:left;width:734px;height:6px;margin-top:29px;background:#999;overflow:hidden}
.zx_zy{margin-top:9px;}
.zx_weibo_text{width:960px;height:390px;padding-top:20px;}

.mszt_mian4tit{ width:960px; height:55px; margin-bottom:20px;}

.zx_weibo_text_left{width:697px;height:390px;float:left;margin-right:22px;}
.zx_weibo_text_right{width:241px;height:390px;float:left;}
.zx_weixin{width:241px;height:93px;margin-top:28px;}
.zx_weixin img{float:left;}
.zx_weixin p{margin-left:10px;color:#040000;line-height:18px;width:120px;float:left;}
.zx_weixin p span{font-size:14px;font-weight:600;color:#040000;}
.zx_luntan{width:241px;height:210px;margin-top:20px;}
.zx_luntan ul{margin-top:10px;}
.zx_luntan ul li{line-height:24px;}
.zx_luntan ul li span{color:#333;}
.zx_luntan ul li a{color:#333;}
.zx_luntan ul li a:hover{color:#f00;}
.zx_luntan_tit{font-family:"Î¢ÈíÑÅºÚ";font-size:16px;color:#333;height:17px;line-height:17px;}
.zx_yuce{width:960px;height:245px;margin:20px auto}
.zx_copyright{text-align:center;line-height:21px;padding:20px;}

.chengji{width:960px;height:55px;background:url(../images/ys_03.jpg) no-repeat;margin-top:20px;}
.chengji span{font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;color:#333;padding-left:176px;line-height:35px;}

.chaxun{width:960px;height:400px;margin-top:20px;background:url(../images/ys_03.jpg) no-repeat; padding-top:45px;}
.chaxun_left{float:left;width:426px;height:390px; padding-top:10px;}
.chaxun_left .cjcx{height:110px; padding-top:15px;}
.gonggao{width:424px;height:111px;border:1px #E1E1E1 solid;margin-top:15px;}
.gonggao .gg{font-size:14px;padding-left:18px;padding-top:12px;}
.gonggao .gg a{padding:0 5px;font-size:14px;}
.chaxun_right{
	float:right;
	width:515px;
	height:400px;
	overflow: scroll;
}
.chaxun_right h3{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;color:#333;}
.chaxun_right table{background:#F59D21;}
.chaxun_right table td{color:#404040; padding:0 6px; line-height:22px;}
.chaxun_right table td span{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;color:#fff;}

.mianshi{width:960px;height:55px;margin-top:20px;}
.mianshigk{width:960px;height:48px;margin-top:20px;}

.kaoqing{width:958px;height:582px;margin-top:20px;border:1px solid #E0E0E0;}
.kaoqing h3{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#D20000;height:45px;line-height:45px;padding-left:15px;}
.msxs{width:930px;height:150px;background:url(../images/ys_30.jpg) no-repeat top;}
.msxs .xingshi{float:left;font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;color:#404040;margin-top:15px; display:block; width:400px;}
.msxs .xingshi span{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px;color:#9A6732;font-weight:bold;}

.msxs .xingshi1{float:left;font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;color:#404040;margin-top:15px;margin-left:10px; display:block; width:210px;}
.msxs .xingshi1 span{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px;color:#9A6732;font-weight:bold;}

.msxs .xingshi2{float:left;font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;color:#404040;margin-top:15px;margin-left:20px; display:block; width:280px;}
.msxs .xingshi2 span{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px;color:#9A6732;font-weight:bold;}

.msxs .xingshi3{float:right;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;color:#333;margin-top:15px;margin-left:0px;}
.msxs .xingshi3 span{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px;color:#9A6732;font-weight:bold;}

.liucheng{width:904px;height:130px;margin-top:10px;}

.ceping{width:915px;height:173px;margin-top:15px;}
.ceping_left{float:left;}

.c2left {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 520px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/mss_56.jpg) no-repeat 10px 26px; FLOAT: left; HEIGHT: 171px; 
}
.c2ul {
	BORDER-BOTTOM: #CFCFCF 1px solid; WIDTH: 519px; HEIGHT: 26px
}
.c2ul LI {
	BORDER-BOTTOM: #CFCFCF 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 25px; BACKGROUND:url(../images/bj_40.jpg) repeat-x; FLOAT: left; BORDER-TOP: #cdcdcd 1px solid; CURSOR: pointer; MARGIN-RIGHT: 8px; BORDER-RIGHT: #cdcdcd 1px solid; _position: relative; _top: 1px
}
.c2ul .hover {
	BORDER-BOTTOM: #f2f9fe 1px solid; BORDER-LEFT: #CFCFCF 1px solid; BACKGROUND: #F6F6F6; COLOR: #333; BORDER-TOP: #CFCFCF 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #CFCFCF 1px solid
}
.c2box {
	BORDER-BOTTOM: #CFCFCF 1px solid; BORDER-LEFT: #CFCFCF 1px solid; MARGIN: 0px; WIDTH: 517px; DISPLAY: none; BACKGROUND: #F6F6F6; HEIGHT: 143px; BORDER-TOP: #CFCFCF 1px; BORDER-RIGHT: #CFCFCF 1px solid
}
.dis {
	DISPLAY: block
}
.c2box DL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 24px
}
.c2box DL DT {
	WIDTH: 126px; FLOAT: left; HEIGHT: 90px; MARGIN-RIGHT: 22px
}
.c2box DL DD {
	LINE-HEIGHT: 21px; WIDTH: 300px; FLOAT: left; HEIGHT: 90px
}
.c2box DL DD SPAN {
	COLOR: #ff6600
}
.c2box DL DD P {
	LINE-HEIGHT: 18px; MARGIN-TOP: 10px; BACKGROUND: url(../images/zfgjbs_66.jpg) #D7D7D7 no-repeat; HEIGHT: 18px; COLOR: #333
}
.c2box DL DD P STRONG {
	TEXT-ALIGN: center; WIDTH: 54px; DISPLAY: inline-block
}

.ceping_right{float:right; width:382px; height:169px; border:1px solid #e0e0e0;}
.ceping_right h3{line-height:30px; font-size:18px; color:#c00; height:30px; padding-top:10px;}
.ceping_right ul{padding:0 0 0 12px;}
.ceping_right ul li{line-height:25px;}
.ceping_right table{width:372px; height:159px; margin-top:5px;}





.zhenti{width:960px;height:176px;margin-top:20px;}
.zhenti_left{
	float:left;
	width:260px;
	height:174px;
	border:1px solid #E0E0E0;
}
.zhenti_left h3{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#CE0000;padding:15px  0 0 15px;}
.zhenti_left ul{padding:5px 0 0 12px;}
.zhenti_left li a{line-height:24px;}
.zhenti_center{float:left;width:311px;height:174px;border:1px solid #E0E0E0;margin-left:10px;}
.zhenti_center h3{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#CE0000;padding:15px  0 0 15px;}
.zhenti_center ul{padding:5px 0 0 12px;}
.zhenti_center li a{line-height:24px;}

.zhenti_right{
	float:right;
	width:360px;
	height:174px;
	border:1px solid #E0E0E0;
}
.zhenti_right h3{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#CE0000;padding:15px  0 0 15px;}
.zhenti_right ul{padding:5px 0 0 12px;}
.zhenti_right li a{line-height:24px;}

.dushu{width:960px;height:48px;margin-top:20px;}

.dstg{width:958px;height:500px;margin-top:20px;border:1px solid #DFDFDF;background:#F9F9F9;}
.dstg_s{background:url(../images/shang_47.jpg) repeat-x;height:255px;border-bottom:1px solid #DFDFDF;}
.dstg_s_left{float:left;width:329px;height:255px;}
.dstg_s_left .liuda{margin-top:16px;float:left;margin-left:7px;}
.xilie{margin-top:115px;}
.xilie a{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px;color:#666;}
.xilie a:hover{color:#f00;}
.xilie a span{float:right;font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#666;}
.dstg_s_center{float:left;width:299px;background:url(../images/jl_bzbj.jpg) repeat-x;height:255px;}
.zhong{text-align:center;font-family:"·½ÕýºÚÌå¼òÌå"; font-size:22px;color:#fff;line-height:30px; padding-top:15px;}
.dstg_s_center dl dt{float:left; padding-left:20px;}
.dstg_s_center dl dd{padding:60px 0 0 20px;}
.dstg_s_center dl dd a{font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#404040;}
.dstg_s_center dl dd a:hover{color:#e00000;}

.zhong strong{font-family:"·½ÕýºÚÌå¼òÌå"; font-size:26px;color:#fff;}
.dstg_s_right{float:right;width:329px;height:255px;}
.dstg_s_right .kuaisu{float:right;margin-top:5px;margin-right:9px;}
.xilie1{margin-top:140px;}
.xilie1 a{font-family:"Î¢ÈíÑÅºÚ"; font-size:22px;color:#666;padding-left:7px;}
.xilie1 a:hover{color:#f00;}
.xilie1 a span{float:right;font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#666;}

.dstg_x{background:url(../images/xia_62.jpg) repeat-x;height:243px;}
.dstg_x_left{float:left;width:627px;height:243px;border-right:1px solid #DFDFDF; background:url(../images/jlbookbj.jpg) no-repeat left bottom;}
.quanmian{float:left;margin-top:14px;margin-left:12px;display:inline;}
.quanmian .qz a{font-size:14px;padding-left:35px;line-height:35px;}

.quanmian1{float:left;margin-top:30px;display:inline; padding-left:5px;}
.quanmian1 .qz a{font-size:14px;padding-left:35px;line-height:35px;}

.quanmian2{float:left;margin-top:20px;display:inline; padding:0 5px;}
.quanmian2 .qz a{font-size:14px;padding-left:35px;line-height:35px;}

.quanmian3{float:left;margin-top:35px;display:inline;}
.quanmian3 .qz a{font-size:14px;padding-left:35px;line-height:35px;}
.xilie2{font-family:"Î¢ÈíÑÅºÚ"; font-size:24px;color:#666;margin-top:114px;float:right;margin-right:15px;display:inline;}
.xilie2 span{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#666;float:right;}
.dstg_x_right{float:right;width:327px;height:243px;}
.dstg_x_right .zhang{margin-top:10px;margin-right:7px;float:right;}
.xilie3{margin-top:116px;}
.xilie3 a{font-family:"Î¢ÈíÑÅºÚ"; font-size:24px;color:#666;padding-left:7px;}
.xilie3 a:hover{color:#f00;}
.xilie3 a span{float:right;font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;color:#666;}


/*jl02*/
.jl_02{width:960px; height:180px; padding-top:76px; background:url(../images/jl_2.jpg) no-repeat; clear:both; margin-top:10px;}
.jl_02 img{ display:inline-block;float:left; border:1px solid #dfdfdf;}
.jl_dstg{width:960px; height:37px; background:url(../images/jl_dstg.jpg) no-repeat; clear:left;}
.jl_jqdb{width:960px; height:36px; background:url(../images/jljqdb.jpg) no-repeat; clear:both; margin-top:20px;}
/*½áÊø²¿·Ö¿ªÊ¼*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"Î¢ÈíÑÅºÚ";
	font-style: normal;
	color: #CCC;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
}


#foot-all a{
	font-family:"Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-style: normal;
	color: #CCC;
	text-decoration: none;
}
#foot-all a£ºhover{
	color: #CCC;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*½áÊø²¿·Öover*/
